<div class="tab-pane fade show active" id="step-1" role="tabpanel" aria-labelledby="step-1-tab">
    <v-booking 
        v-bind:has_retour.sync="has_retour" 
        v-bind:cruise_id.sync="booking.segments.aller.cruise_id" 
        v-bind:room_type_id.sync="booking.segments.aller.room_type_id"
        v-on:change-room="selectRoomType($event,'aller')"
        v-on:change-cruise="changeCruise($event,'aller')"
        v-on:change-capacity="changeCapacity($event)"
        :search_disable="false"
        >
    </v-booking>
    
</div>

